Installlion's Logo

Installlion.com

How To Install libphobos-4.9-dev on jessie

To install libphobos-4.9-dev just follow these instructions.

Install libphobos-4.9-dev

Phobos D standard library Debian 8.0 libdevel 4.9.2-10

sudo apt-get install libphobos-4.9-dev

Which will install libphobos-4.9-dev and any other packages on which it depends.

Package Data

Packagelibphobos-4.9-dev
Version4.9.2-10
MaintainerDebian GCC Maintainers
DescriptionPhobos D standard library
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies